PHP Safedir Restriction Bypass Vulnerabilities

Bugtraq ID: 15119
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 17 2005 12:00AM
Updated: Oct 17 2005 12:00AM
Credit: The discoverer of these vulnerabilities is currently unknown.
Vulnerable: PHP PHP 5.0.5
Not Vulnerable: PHP PHP 5.1


 

Privacy Statement
Copyright 2010, SecurityFocus